@charset "utf-8";

@import "./bootstrap-5.3.3/scss/bootstrap";

body {
	color: black;
	font-weight: 400;
}

h1 {
	color: blue;
}

.app {
	font-family: Arial, Helvetica, sans-serif;
	max-width: 500px;
	margin: auto;
}
